Lucene search

K
osvGoogleOSV:USN-5029-1
HistoryAug 02, 2021 - 5:25 p.m.

gnutls28 vulnerabilities

2021-08-0217:25:02
Google
osv.dev
6

7.5 High

AI Score

Confidence

High

0.011 Low

EPSS

Percentile

84.5%

It was discovered that GnuTLS incorrectly handled sending certain
extensions when being used as a client. A remote attacker could use this
issue to cause GnuTLS to crash, resulting in a denial of service, or
possibly execute arbitrary code.